.heading1
{
	font-family: dancing-script-n4, sans-serif;
}

.read-more
{
	font-family: bebas-neue-n4, sans-serif;
}

.heading3,.heading2
{
	font-family: dancing-script-n7, sans-serif;
}

#u151-4
{
	font-family: enriqueta-n4, sans-serif;
}

#u137-4
{
	font-family: enriqueta-n4, sans-serif;
}

#u158-4
{
	font-family: enriqueta-n4, sans-serif;
}

#u165-4
{
	font-family: enriqueta-n4, sans-serif;
}

#u132-4
{
	font-family: enriqueta-n4, sans-serif;
}

#u147-4
{
	font-family: enriqueta-n4, sans-serif;
}

#u127-4
{
	font-family: enriqueta-n4, sans-serif;
}

#u178-5,#u179-4
{
	font-family: lobster-n4, serif;
}

#u178,#u178-2,#u179
{
	font-family: bebas-neue-n4, sans-serif;
}

#u398-6
{
	font-family: lobster-n4, serif;
}

